/* Белая обводка */
.js-product 
.t-product__option-checkmark::before {
    border: 1px solid #fff !important;
}

/* Внутренний кружок */
.js-product 
.t-product__option-input:checked 
+ .t-product__option-checkmark::after {
    display: block !important;
    background-color: #fff !important;
}

/* Текст */
.t-product__option-title {
    color: #fff !important;
}